Qpopper Local Arbitrary File Modification Vulnerability

Bugtraq ID: 14944
Class: Design Error
CVE:
Remote: No
Local: Yes
Published: Sep 26 2005 12:00AM
Updated: Sep 26 2005 12:00AM
Credit: This issue was disclosed by kcope <kingcope@gmx.net>.
Vulnerable: Qualcomm qpopper 4.0.8
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus